body {
font-weight: normal; 
font-size: 14px;
line-height: 20px;
font-family: Tahoma, Geneva, sans-serif;
}

p {
font-weight: normal; 
font-size: 14px;
line-height: 20px;
font-family: Tahoma, Geneva, sans-serif;
}

a { color: #000000; font-size: 14px; text-decoration: underline; }
a:active { color: #000000; font-size: 14px; text-decoration: none; }
a:hover { color: #000000; font-size: 14px; text-decoration: none;  }

.title
{
    FONT-SIZE: 30px;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    font-weight: bold;
    position: absolute;
    left: 13px; 
    top: 214px
}

.greenText

{
	font-size: 20px;
	color: #a5db3a;
	line-height: 26px;
	font-family: Tahoma, Geneva, sans-serif;
}